@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700);

.small-square{color:#5f574f;position:absolute;top:0;margin:0 0 0 -15px;content:'\25AA'}
.container{padding:0}

a,a:hover,a:active{outline:0}
a:focus,button:focus{outline:thin dotted #333;outline:2px solid #0098db;text-decoration:none;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}

blockquote{border-left:5px solid #e3dfd5}
div:focus{outline:0}dl{margin-top:5px}
h1,h2,h3,h4,h5,h6{margin:0 0 5px 0}
h1 i,h2 i,h3 i,h4 i,h5 i,h6 i{margin-right:7px}

h1{font-weight:300}
li{line-height:1.42857}
hr{border-color:#d5d0c0}
label{font-weight:600}




input::-webkit-input-placeholder{color:rgba(0,0,0,0.6)!important}
input::-moz-placeholder{color:#000!important}
input:-moz-placeholder{color:#000!important}
input:-ms-input-placeholder{color:rgba(0,0,0,0.6)!important}

.btn{line-height:1.42867}
.btn-one{background-color:#009b76;border-color:#008263;color:#fff;text-decoration:none}
.btn-one:hover,.btn-one:focus,.btn-one:active{background-color:#00b489;border-color:#008263;color:#fff;text-decoration:none}
.btn-two{background-color:#007c92;border-color:#006679;color:#fff;text-decoration:none}
.btn-two:hover,.btn-two:focus,.btn-two:active{background-color:#0092ab;border-color:#006679;color:#fff;text-decoration:none}
.btn-three{background-color:#4d5357;border-color:#414649;color:#fff;text-decoration:none}
.btn-three:hover,.btn-three:focus,.btn-three:active{background-color:#596065;border-color:#414649;color:#fff;text-decoration:none}

.btn-su-alert{background-color:#3f3c30;border-color:#312e25;color:#fff;text-decoration:none}
.btn-su-alert:hover,.btn-su-alert:focus,.btn-su-alert:active{background-color:#4d4a3b;border-color:#312e25;color:#fff;text-decoration:none}
.btn-u{display:inline-block;position:relative;padding:8px 13px;border:0;cursor:pointer;background:#d5d0c0;color:#5f574f;font-size:1.07143em;text-decoration:none;text-shadow:none}
.btn-u:hover{color:#fbfbf9;background:#3f3c30;text-decoration:none;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.btn-u i{font-size:1.13333em}

.color-red{color:#820000}
.toc_current{color:#820000}
#content{margin-bottom:20px}
.dropcap{float:left;font-size:4em;margin:-25px 5px -25px 0;color:#aca68d}

#hero-image img{display:block;max-width:100%;height:auto}
.info-box{margin:30px 15px;display:table}
.info-box .icon-container,.info-box .text-container{display:table-cell;vertical-align:top;min-width:65px}
.info-box .icon-container{text-align:center}
.info-box .text-container{padding-left:15px}
.info-box .offset{padding-left:65px}
.info-box i{color:#dad7cb;margin:0}
.info-box h2{font-size:1.28571em;font-weight:normal;line-height:1.2em;padding:5px 0;text-transform:uppercase;color:#820000}
.info-box ul{padding-left:0;list-style:none}
.info-box ul li{line-height:1.1em;margin-bottom:10px}
.info-box dt{font-size:1.1em}
.info-box dt a,.info-box li a{text-decoration:none}
.info-box dt a:hover,.info-box li a:hover,.info-box dt a:active,.info-box li a:active{text-decoration:underline}

.lead{font-size:1.42857em;line-height:1.4;color:#3f3c30}
.larger{font-size:1.28571em;line-height:1.11111;font-weight:400}

.margin-bottom-5{margin-bottom:5px;clear:both}
.margin-bottom-10{margin-bottom:10px;clear:both}
.margin-bottom-20{margin-bottom:20px;clear:both}
.margin-bottom-25{margin-bottom:25px;clear:both}
.margin-bottom-30{margin-bottom:30px;clear:both}
.margin-bottom-40{margin-bottom:40px;clear:both}
.margin-bottom-50{margin-bottom:50px;clear:both}
.margin-bottom-60{margin-bottom:60px;clear:both}

.more-link a,a.more-link{font-weight:600;font-size:.9em;padding-left:0;padding-top:2px;display:inline;/*text-transform:uppercase;*/text-decoration:none;color:#5f574f}
.more-link a:hover span,a.more-link:hover span{color:#8c1515;text-decoration:underline}
.more-link a i,a.more-link i{color:#8c1515;font-size:1.1em}


.postcard-left,.postcard-right{clear:both;display:table;margin-bottom:15px;position:relative}
.postcard-left>div,.postcard-right>div{display:table-cell;position:relative}
.postcard-left .postcard-image img,.postcard-right .postcard-image img{display:block;max-width:100%;height:auto}

.image-caption{background-color:#f2f1eb;color:inherit;text-shadow:none;width:100%;position:static;text-align:left;padding:10px}
.image-caption h3,.image-caption h4,.image-caption p{display:inline;margin:0}
.image-caption h3,.image-caption h4{font-size:1em;font-weight:600;text-transform:uppercase;color:#820000;margin-right:.4em}

#hero-image{clear:both;margin-bottom:20px;position:relative}
.screen-reader{display:inline-block;position:absolute;font-size:0;line-height:0;height:1px;overflow:hidden}
.size-detect-xs,.size-detect-sm,.size-detect-md,.size-detect-lg{display:none}

#su-content{overflow:visible;padding-bottom:390px!important}
#su-wrap{overflow-x:hidden}
#top{/*min-height:10px;padding:4px 0 0; jm*/background-color:#8c1515;color:#8c1515}



.well{box-shadow:none;border:medium none;border-radius:10px 10px 10px 10px;padding:20px}
.well h2{padding:10px 0;font-size:1.2em;text-transform:uppercase;color:#820000}
.well h3{font-size:1em;text-transform:uppercase}
.well ul{list-style:none}
.well ul li{position:relative;margin-bottom:7px;line-height:1.1em}
.well ul li:before{color:#5f574f;position:absolute;top:0;margin:0 0 0 -15px;content:'\25AA'}
.well .more-link{text-align:right}

#skip a,#skip a:hover,#skip a:visited{position:absolute;left:0;top:-500px;width:1px;height:1px;overflow:hidden}
#skip a:active,#skip a:focus{position:static;width:auto;height:auto;color:white}

#header{z-index:999;background-color:#8c1515}/*#header{z-index:999;padding:12px 0 0 0;padding:12px 0 18px 0;background-color:#8c1515} JM*/
#logo{max-width:360px;min-width:300px}
#logo2{max-width:460px;min-width:400px}
#header a,#mainmenu a{text-decoration:none}

#search-form{position:relative}
#search-field{width:220px;height:30px;color:#5f574f;padding:4px 33px 4px 10px;border:2px solid #e9e6df;background-color:#fbfbf9;border-radius:8px;position:absolute;right:0}
#search-type{position:absolute;top:5px}
#search-type input:focus{outline:2px solid #0098db}
#search-type label{font-weight:400;color:#f2f1eb}
#search-type input[type="radio"]{margin-right:8px}
#search-form #search-btn{cursor:pointer;border:0;height:26px;width:26px;background-color:#fbfbf9;position:absolute;right:5px;top:2px}
#search-form #search-btn i{color:#5f574f}
#search-form #search-btn:hover{opacity:.6}
#search-form #search-btn:focus{outline:2px solid #0098db}

#mainmenu{background-color:#f2f1eb;margin-bottom:15px;-webkit-box-shadow:0 -4px 8px -2px rgba(0,0,0,0.2);box-shadow:0 -4px 8px -2px rgba(0,0,0,0.2)}
#mainmenu ul{padding-left:0}

/*JM: Viņetas*/
#main-content ul { list-style: none }
#main-content ul li { position: relative; line-height: 1.1em; margin-bottom: 10px; font-size: 1.1em }
#main-content ul li a { text-decoration: none }
#main-content ul li a:hover,#main-content ul li a:active { text-decoration: underline }
#main-content ul li:before { font-family: 'FontAwesome';  margin: 0 5px 15px 10px; font-size: 13px }
#main-content .postcard-image { width: 170px }
#main-content .postcard-image img { width: 100%; border-bottom: 3px solid #c4bfa9; padding-bottom: 2px }
#main-content .postcard-text { vertical-align: top; padding-top: 10px;	padding-left: 20px }


#gateway-nav h4{text-transform:uppercase;display:none}
#gateways{margin:0;padding-top:5px;padding-right:5px;z-index:9999;list-style:none;position:relative}
#gateways li{display:inline;padding-bottom:0;padding-right:20px}
#gateways li a{font-size:.9em;text-transform:uppercase;padding-bottom:4px;color:#2e2d29}


.footer{padding:0!important; position:relative;margin-top:-390px; min-height:390px;clear:both;-webkit-box-shadow:0 4px 8px -8px rgba(0,0,0,0.2) inset;box-shadow:0 4px 8px -8px rgba(0,0,0,0.2) inset;background-color:#F2F1EB}
.footer ul{padding-left:0;margin:0 0 20px 0;list-style:none}
.footer ul.footer-list{padding-bottom:.4em}
.footer ul.footer-list li{line-height:1.1;padding-bottom:.4em}
.footer #footer-content{padding:40px 0;/*padding:30px 0  jm*/}
.footer h3{color:#820000;font-size:1em;line-height:1em;text-transform:uppercase;font-weight:600}
.footer p,.footer a{color:#5f574f}
.footer a{text-decoration:none}
.footer a:hover,.footer a:active{text-decoration:underline;color:#820000;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.footer #hp-buttons ul{margin-bottom:0}
.footer #hp-buttons ul li{margin-bottom:5px}
.footer #hp-buttons ul li a{text-align:left}
.footer #hp-buttons ul li a:hover{text-decoration:none;color:white}
.footer #hp-buttons ul li a:focus{outline:2px solid #0098db}
.footer #hp-buttons ul li a i{margin:0 5px 0 0}

#global-footer{position:relative;margin-top:0!important;height:120px;clear:both;background-color:#8c1515;color:#e3dfd5;box-shadow:inset 0 4px 8px -2px rgba(0,0,0,0.2)}
#global-footer .clear{clear:both}
#global-footer .container{background-color:#8c1515;color:#e3dfd5}
#global-footer .container .row{margin:30px 0 0 0}
#global-footer a{color:#e3dfd5}
#global-footer #bottom-logo{margin:0 0 10px;padding:0}
#global-footer #bottom-logo img{display:block;margin:0 auto}
#global-footer #bottom-text ul{margin:0;line-height:1em}
#global-footer #bottom-text ul li{display:block;list-style:none}
#global-footer #bottom-text ul li a{font-size:15px;line-height:20px}
#global-footer p.copyright{color:#e3dfd5;padding:0 15px;margin:0;font-size:13px;line-height:1.5em;text-align:center}
#global-footer p.copyright #termsofuse{margin-left:10px;font-size:12px}

html,body{height:100%}
#su-wrap{min-height:100%}
#su-content{overflow:visible;/*padding-bottom:120px*/}
#global-footer{position:relative;margin-top:-120px;height:140px;clear:both}

body:before{content:"";height:100%;float:left;width:0;margin-top:-32767px; }

/*jm*/
#layout-header {
    background: url('../img/body_bg2.jpg') repeat-x scroll 0px 0px transparent;
}

@media(max-width:767px){
	.size-detect-xs{display:inline}
	body{padding:0}
	#header .container{padding:0 10px}
	#body .container{padding:0 20px}
	#body .container:first-child{padding:0}
	#logo{max-width:300px}
	
	#search-form #search-field{width:175px;font-size:.85714em}
	#search-form .btn-search{width:22px;height:22px;top:5px;right:5px}
	#footer .container{padding:0 20px!important}
	#footer ul.footer-list{margin-bottom:25px}
	#footer ul.footer-list li{font-size:1.3em;margin-bottom:10px}
	#footer .block h3{border-bottom:1px solid #8c1515;margin-bottom:10px;padding-bottom:5px;font-size:1.1em}
	#footer #hp-buttons{margin-top:20px}
	#footer #hp-buttons .btn-u i{font-size:1.78571em;margin:0 10px}
	#footer p.copyright{padding-top:25px}
	#global-footer p.copyright{padding:15px 0}
}
	
@media(max-width:991px){
	.container{padding:0 15px}
	#search-field{-webkit-appearance:none;left:0}
	#search-form #search-btn{left:140px;right:0;padding:0}
	#search-type{right:-2px}
	#search-type label{color:#5f574f;font-size:.9em}
	body.about #nav-about a,
	body.admission #nav-admission a,
	body.academics #nav-academics a,
	body.research #nav-research a,
	body.campuslife #nav-campuslife a,
	body.students #nav-students a,
	body.facstaff #nav-facstaff a{
		color:#820000;border-bottom:0}

	
	
	#sidebar-second{border-top:1px solid #d5d0c0;padding-top:15px;margin-top:30px}
}
	
@media(min-width:768px){
	#global-footer .clear{clear:none}
	#global-footer #bottom-logo{margin:-5px 0 10px}
	#global-footer #bottom-text{margin-top:2px}
	#global-footer #bottom-text ul li{width:auto;margin:0 15px 3px 0;padding:0;float:none;clear:left;display:inline-block}
	#global-footer p.copyright{text-align:left}
}
	
@media(min-width:768px) and (max-width:991px){
	.size-detect-sm{display:inline}
	.col-sm-1-4{float:left;width:18%;margin-right:2%}
	#search-form #search-btn{left:190px}

	.footer #hp-buttons{clear:both}
	.footer #hp-buttons ul li{display:inline}
	.footer #hp-buttons ul li a{width:19%}
	.footer #hp-buttons ul li a i{display:block;margin:0 auto 5px;text-align:center}
	.footer #hp-buttons ul li a span{display:block;text-align:center;font-size:.9em;line-height:1}
}
	
@media(min-width:992px){
	#nav-search{float:right;margin:-65px 0 0 0}
	.navbar .nav li a{border-bottom:2px solid #f2f1eb}
	.navbar .nav li a:hover{border-bottom:2px solid #5f574f;color:inherit}

	#gateways li a:hover{border-bottom:solid 2px #5f574f;color:inherit}
	#gateways li:last-child{padding-right:0}
	
	.two-column{-moz-column-count:2;-moz-column-gap:20px;-webkit-column-count:2;-webkit-column-gap:20px;column-count:2;column-gap:20px}
	body.about #nav-about a,
	body.admission #nav-admission a,
	body.academics #nav-academics a,
	body.research #nav-research a,
	body.campuslife #nav-campuslife a,
	body.students #nav-students a,
	body.facstaff #nav-facstaff a{
		border-bottom:2px solid #8c1515}
	
	.image-caption.overlay{opacity:0;filter:alpha(opacity=0);transition:all .3s linear;position:absolute;bottom:0;left:0;color:#fbfbf9;background-color:rgba(0,0,0,0.6)}
	.image-caption.overlay h4,.image-caption.overlay p{color:#fbfbf9}
	#hero-image:hover .overlay{opacity:1;filter:alpha(opacity=100)}
}
	
@media(min-width:992px) and (max-width:1199px){
	.size-detect-md{display:inline}
	.navbar .nav>li{padding:0 10px 0 0}
	.navbar .nav>li>a{font-size:1.3em}
	
	#gateways li{padding-right:10px}
	#gateways li a{font-size:.8em}
}
	
@media(min-width:1200px){
	.size-detect-lg{display:inline}
}